/* 
 archive
----------------------------------------------------------- */ 
:root {
	--font-color: #111;
	--main-color: #00645D;
	--gray-color: #757575;
	--border-color: #BBBBBB;

	--trans-base: .3s ease;
}
*{
	box-sizing: border-box;
}
.archive-inner {
    box-sizing: border-box;
    line-height: 2;
    position: relative;
    z-index: 3;
    width: 1000px;
    min-height: 500px;
    margin: 0 auto;
    padding-bottom: 5rem;
}
.archive-inner img, .archive-inner picture, .archive-inner video, .archive-inner canvas, .archive-inner svg {
	display: block;
	max-width: 100%;
	height: auto;
}
.archive-inner input, .archive-inner button, .archive-inner textarea, .archive-inner select {
	font: inherit;
}
.archive-inner button{
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: justify;
	color: var(--font-color);
}
.archive-inner a {
	text-decoration: none;
	color: var(--font-color);
}
.archive-inner table {
	border-collapse: separate;
	border-spacing: 0;
}
.archive-single__text em,
.archive-single__text i {
	font-style: italic;
}
.archive-single__text strong,
.archive-single__text b {
	font-weight: 700;
}
.archive-single__text em strong,
.archive-single__text strong em,
.archive-single__text i strong,
.archive-single__text strong i,
.archive-single__text em b,
.archive-single__text b em,
.archive-single__text i b,
.archive-single__text b i {
	font-style: italic;
	font-weight: 700;
}

/* pagination archive */
.nav-links{
	display:flex;
	justify-content:center;
	align-items:flex-end;
	gap:10px;
}
.nav-links .page-numbers{
	display:grid;
	place-items:center;
	width:45px;
	height:45px;
	background-color:#fff;
	border:1px solid #D5D5D5;
	border-radius:3px;
	margin:0;
	transition: background-color var(--trans-base);
}
.nav-links .page-numbers.current,
.nav-links a.page-numbers:hover{
	background-color:#F2F2F2;
}

.archive-section{
	margin-top: 5rem;
}
a.archive-green-btn{
	width: fit-content;
	margin-inline: auto;
	padding: 0.8em 1.5em 0.8em 2.5em;
	border-radius: 40px;
	color: #fff;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	background-color: var(--main-color);
	border: 1px solid var(--main-color);
	font-weight: 700;
	line-height: 1.4;
	transition: background-color var(--trans-base), color var(--trans-base);
}
a.archive-green-btn:hover{
	background-color: #fff;
	color: var(--main-color);
}
.archive-green-btn__icon{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 2em;
	width: 0.73em;
}
.archive-green-btn__icon svg {
	width: 100%;
	height: auto;
}
.archive-green-btn__icon svg path{
	transition: fill var(--trans-base);
}
a.archive-green-btn:hover .archive-green-btn__icon svg path{
	fill: var(--main-color);;
}
#feas_0_0 {
	width: calc(100% - 7.3em);
	font-size: 1em;
	font-weight: 700;
	padding-left: 2em;
}
#feas_0_0::placeholder {
	color: #E5E5E5;
}
#feas-searchform-0{
	border-radius: 40px;
	height: 4em;
	overflow: hidden;
	border: 2px solid var(--gray-color);
	background-image: linear-gradient(to right, #fff, #fff calc(100% - 110px), var(--gray-color) calc(100% - 110px), var(--gray-color));
}
#feas-submit-button-0.feas-submit-button {
	border: none;
	height: 100%;
	width: 6.8em;
	font-size: 1em;
	font-weight: 700;
	background-color: var(--gray-color);
	transition: background-color var(--trans-base);
	color: #fff;
}
#feas-submit-button-0.feas-submit-button:hover {
	background-color: var(--main-color);
}
#feas_0_0.feas_archive_freeword {
	border: none;
	outline: none;
	height: 100%;
}
#search_fi .feas-submit-button {
	border-radius: 50px;
}
.virtual_exhibition_box{
	margin-bottom: 1.5em;
}
.archive-cat-list{
	display: grid;
	grid-column-gap: 1.5em;
	grid-row-gap: 2.5em;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
}
a.archive-cat-list__link{
	display: block;
	text-decoration: none;
	color: var(--font-color);
}
.archive-cat-list__img{
	margin-bottom: 1em;
	position: relative;
	z-index: 0;
}
.archive-cat-list__img::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,100,93,0.3);
	opacity: 0;
	transition: opacity var(--trans-base);
	pointer-events: none;
}
a.archive-cat-list__link:hover .archive-cat-list__img::before{
	opacity: 1;
}
.archive-cat-list__img::after{
	content: '';
	position: absolute;
	right: 0.7em;
	bottom: 0.7em;
	display: block;
	width: 2.5em;
	height: 2.5em;
	background: url("../img/archive/archive-cat-list-arrow.svg") center center / contain no-repeat;
}
.archive-cat-list__img img{
	width: 100%;
	height: 100%;
	aspect-ratio: 95 / 64;
	object-fit: cover;
}
.archive-cat-list__title{
	margin: 0 0 1em !important;
	border-bottom: 1px solid var(--border-color);
	font-weight: 700;
	font-size: 1.13em;
}
.archive-cat-list__title span{
	padding-bottom: 0.6em;
	position: relative;
	z-index: 0;
	display: block;
	width: fit-content;
}
.archive-cat-list__title span::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 1px;
	background-color: var(--main-color);
}
.archive-cat-list__text{
	margin-bottom: 0 !important;
	line-height: 1.8;
	font-size: 0.94em;
}
.archive-post-list{
	display: grid;
	grid-column-gap: 1.5em;
	grid-row-gap: 2.5em;
	grid-template-columns: repeat(4, 1fr);
	margin-bottom: 3.75em;
}
.archive-post-list__img{
	margin-bottom: 1.25em;
	position: relative;
	z-index: 0;
}
.archive-post-list__img::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,100,93,0.3);
	opacity: 0;
	transition: opacity var(--trans-base);
	pointer-events: none;
}
a.archive-post-list__link:hover .archive-post-list__img::before{
	opacity: 1;
}
.archive-post-list__img::after{
	content: '';
	position: absolute;
	right: 8px;
	bottom: 8px;
	display: block;
	width: 24px;
	height: 24px;
	background: url("../img/archive/archive-cat-list-arrow.svg") center center / contain no-repeat;
}
.archive-post-list__img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 1 / 1;
}
.archive-post-list__title{
	margin: 0 0 1em;
	padding-bottom: 0.7em;
	border-bottom: 1px solid var(--border-color);
	font-size: 1em !important;
	line-height: 1.8;
}
.archive-post-list__article{
	height: 100%;
}
.archive-post-list__link{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.archive-post-list__cats{
	margin-top: auto;
	font-size: 0.89em;
	line-height: 1.8;
}
.archive-post-list__period{
	font-size: 0.89em;
	line-height: 1.8;
}
.archive-single{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.archive-single__img{
	width: 38%;
	position: sticky;
	top: 10em;
}
.archive-single__body{
	width: 54%;
}
.archive-single__cats{
	display: flex;
	column-gap: 0.6em;
	flex-wrap: wrap;
	margin-bottom: 1.25em;
}
.archive-single__cat{
	display: block;
	padding: 0.1em 0.5em;
	border: 1px solid var(--main-color);
	font-size: 0.75em;
	color: var(--main-color) !important;
	transition: color var(--trans-base), background-color var(--trans-base);
}
.archive-single__cat:hover{
	color: #fff !important;
	background-color: var(--main-color);
}
.archive-single__kana{
	display: block;
	font-size: 0.82em;
	color: var(--gray-color);
	line-height: 1.8;
}
.archive-single__title{
	font-weight: 700;
	color: var(--main-color);
	font-size: 1.5em;
	margin-bottom: 1.4em;
	line-height: 1.8;
}
.archive-single__section:not(:last-of-type){
	margin-bottom: 2em;
}
.archive-single__sub-title{
	margin-bottom: 0.875em;
	font-weight: 700;
	color: var(--gray-color);
}
.archive-single__row{
	display: flex;
	flex-wrap: wrap;
	padding: 0.5em 0;
	border-bottom: 1px dotted var(--border-color);
}
.archive-single__row:first-of-type{
	border-top: 1px dotted var(--border-color);
}
.archive-single__lebel{
	width: 28%;
	font-size: 0.875em;
	background-color: #E5E5E5;
	color: var(--gray-color);
	font-weight: 700;
	padding: 1.4em;
	text-align: center;
	line-height: 1.8;
	display: grid;
	place-content: center;
	place-items: center center;
}
.archive-single__text{
	width: 72%;
	line-height: 1.8;
	font-size: 0.94em;
	padding: 1.3em 0 1.3em 2.7em;
}
a.archive-green__link{
	color: var(--main-color);
	text-decoration: underline;
	display: flex;
	align-items: center;
	transition: opacity var(--trans-base);
}
a.archive-green__link:hover{
	opacity: 0.7;
}
.archive-green__icon{
	display: block;
	width: 1em;
	height: 1em;
	background-position: center center;
	background-repeat: no-repeat;
	margin-right: 8px;
	background-size: contain;
}
.archive-green__link.is-url .archive-green__icon {
	background-image: url("../img/archive/archive-green-icon-url.svg");
}
.archive-green__link.is-pdf .archive-green__icon { 
	background-image: url("../img/archive/archive-green-icon-pdf.svg");
}
.archive-green__link.is-youtube .archive-green__icon {
	background-image: url("../img/archive/archive-green-icon-youtube.svg");
}
.archive-green__link.is-map .archive-green__icon {
	background-image: url("../img/archive/archive-green-icon-map.svg");
}
.archive-single__map-embed iframe {
	width: 100%;
	max-width: 100%;
	height: 12em;
	border: 0;
	margin-bottom: 0.5em;
}
.archive-single__img-list{
	position: relative;
	margin-bottom: 3em;
}
.archive-single__img-list img {
	aspect-ratio: 4 / 3;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.archive-single__img-main{
	margin-bottom: 1.5em;
}
.archive-single__img-list .swiper-container:not(.archive-single__img-thumbnail) {
	position: relative;
	z-index: 1;
}
.archive-single__img-list .swiper-container.archive-single__img-thumbnail {
	overflow: hidden;
	margin-top: 20px;
	padding-bottom: 1px;
}
.archive-single__img-list .swiper-container.archive-single__img-thumbnail .swiper-wrapper .swiper-slide {
	opacity: 0.5;
}
.archive-single__img-list .swiper-container.archive-single__img-thumbnail .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
	opacity: 1;
}
.archive-single__img-list .swiper-button-prev {
	left: 0.5em !important;
	z-index: 3;
}
.archive-single__img-list .swiper-button-next {
	right: 0.5em !important;
	z-index: 3;
}
.archive-single__img-list .swiper-button-prev,
.archive-single__img-list .swiper-button-next {
	height: 2.5em;
	width: 2.5em;
}
.archive-single__img-list .swiper-button-prev:after,
.archive-single__img-list .swiper-button-next:after {
	content: "";
	background-repeat: no-repeat;
	background-size: contain;
	height: 2.5em;
	width: 2.5em;
	margin: auto;
}
.archive-single__img-list .swiper-navigation-icon{
	display: none !important;
}
.archive-single__img-list .swiper-button-prev:after {
	background-image: url("../img/archive/archive-slide-prev.svg");
}
.archive-single__img-list .swiper-button-next:after {
	background-image: url("../img/archive/archive-slide-next.svg");
}

html.modal-open{
	overflow: hidden;
}
.archive-modal{
	position: fixed;
	inset: 0;
	z-index: 9999;
	display: none;
	align-items: center;
	justify-content: center;
}
.archive-modal.is-active{
	display: flex;
}
.archive-modal__bg{
	position: absolute;
	inset: 0;
	background: rgba(11,11,11,.8);
}
.archive-modal__inner{
	width: min(85%,1200px);
	max-height: 85%;
	position: relative;
}
.archive-modal__close{
	position: absolute;
	top: -30px;
	right: 0;
	z-index: 2;
	border: 0;
	background: none;
	color: #fff;
	font-size: 20px;
	line-height: 1;
	cursor: pointer;
	opacity: 0.65;
	font-weight: 700;
	transition: opacity var(--tans-base);
}
.archive-modal__close:hover{
	opacity: 1;
}
.archive-modal-swiper{
	height: 100%;
	position: relative;
	overflow: inherit !important;
}
.archive-modal-swiper .swiper-wrapper{
	display: flex;
	align-items: stretch;
}
.archive-modal-swiper .swiper-slide{
	display: flex;
	justify-content: center;
	height: auto;
	opacity: 0;
	transition: opacity var(--tans-base);
}
.archive-modal .swiper-slide.swiper-slide-active{
	opacity: 1;
}
.archive-modal-swiper .swiper-slide img{
	display: block;
	width: 100%;
	height: 100%;
	max-height: 85vh;
	object-fit: contain;
}
.archive-modal .swiper-button-next svg,
.archive-modal .swiper-button-prev svg{
	display: none;
}
.archive-modal .swiper-button-next,
.archive-modal .swiper-button-prev{
	width: auto !important;
	height: auto !important;
	opacity: 0.65;
	transition: opacity var(--tans-base);
}
.archive-modal .swiper-button-next:hover,
.archive-modal .swiper-button-prev:hover{
	opacity: 1;
}
.archive-modal .swiper-button-next{
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
	border-left: 17px solid #fff;
	border-right: 0;
	position: absolute;
	right: -30px !important;
}
.archive-modal .swiper-button-prev {
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
	border-right: 17px solid #fff;
	border-left: 0;
	left: -30px !important;
}
@media screen and (min-width: 1px) and (max-width: 1200px) {
}
@media screen and (min-width: 1px) and (max-width: 1024px) {
    .archive-inner{
        width: 90vw;
    }
}
@media screen and (min-width: 1px) and (max-width: 768px) {
}
/* ##########SP########## */
@media screen and (min-width: 1px) and (max-width: 479px) {
	.btn_fullscreen{
		display: none !important;
	}
	#feas-searchform-0{
		height: 3em;
	}
	a.archive-green-btn{
		font-size: 1em;
	}
	.archive-green-btn__icon{
		width: 0.9em;
	}
	.archive-cat-list{
		grid-template-columns: repeat(1, 1fr);
	}
	.archive-post-list{
		grid-template-columns: repeat(2, 1fr);
	}
	.archive-single__img{
		width: 100%;
		position: inherit;
		top: auto;
		margin-bottom: 3em;
	}
	.archive-single__body{
		width: 100%;
	}
	.archive-single__img-list{
		margin-bottom: 2em;
	}
	.archive-single__text{
		padding: 1.3em 0 1.3em 1.3em;
	}
	.archive-modal .swiper-button-next{
		border-top: 11px solid transparent;
		border-bottom: 11px solid transparent;
		border-left: 14px solid #fff;
		right: -20px !important;
	}
	.archive-modal .swiper-button-prev {
		border-top: 11px solid transparent;
		border-bottom: 11px solid transparent;
		border-right: 14px solid #fff;
		left: -20px !important;
	}
}